[DM-WhiteRealm UTUIDataProvider_MapInfo]
MapName=DM-WhiteRealm
FriendlyName=White Realm
NumPlayers=4 to 10 players                Author: Dante
PreviewImageMarkup=<Images:DM-WhiteRealm.WRPreview>
Description=Ice, snow, cold, hear me out - strike down the defilers who hath come to our temple to test their strenght. Freeze the mighty oceans, unleash the furiuos wind, tremble the ground, send interlopers to back their gods, back to the sky from where they came. Make our kingdom beautiful once more, cover the mountains with snow. Oh, Lord of Storms, unleash your migth upon invaders for they are defiling our monuments to fulfill their hunger for annihilation. Freeze, suffocate, destroy them, make the White Realm beautiful once more...